<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7393301f200b88dac8894e96a08d217e">
  <dict>
    <!--2020-05-13 10:52:59.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-05-13 10:52:59.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
